import { Component, ReactNode } from 'react';
interface IconProps {
    name: string;
}
export declare class Icon extends Component<IconProps> {
    render(): ReactNode;
}
interface LinkProps {
    href: string;
    icon?: string;
    ariaLabel?: string;
    children: ReactNode[] | ReactNode;
}
export declare class Link extends Component<LinkProps> {
    render(): ReactNode;
}
export {};
